## ruby-chronic 0.6.7

=== debian/changelog ===
ruby-chronic (0.6.7-2) unstable; urgency=low

  * Relax conflicts of transitional packages to breaks.

 -- Per Andersson <avtobiff@gmail.com>  Sat, 09 Jun 2012 00:16:15 +0200

ruby-chronic (0.6.7-1) unstable; urgency=low

  * New maintainer. (Closes: #660501)
  * New upstream version. (Closes: #578467, #542491)
  * Bumped standards version to 3.9.3 (no changes needed).
  * Changed to gem2deb packaging.
    - Rename source and binary packages to ruby-chronic.
    - Add libchronic-ruby transitional package.
    - Run tests during build.
    - BUild for all ruby versions.
  * Cosmetic update of description.
  * Update copyright file to DEP-5 format.
  * Use source format 3.0 (quilt).
  * Add watch file.
  * Update docs.
    - README.txt renamed README.md.
    - Add HISTORY.md.

 -- Per Andersson <avtobiff@gmail.com>  Sun, 15 Apr 2012 12:46:15 +0200

libchronic-ruby (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #488855)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 19 Jun 2008 20:05:48 -0400
