=== debian/control ===
Source: ruby-chronic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-chronic.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-chronic.git;a=summary
Homepage: http://chronic.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-chronic
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libchronic-ruby (<< 0.6.7-1~)
Breaks: libchronic-ruby (<< 0.6.7-1~)
Provides: libchronic-ruby
Description: natural language date parser
 Chronic is a natural language date/time parser written in pure Ruby.
 .
 Chronic can parse a huge variety of date and time formats. Parsing is case
 insensitive and will handle common abbreviations and misspellings.

Package: libchronic-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-chronic
Description: Transitional package for ruby-chronic
 This is a transitional package to ease upgrades to ruby-chronic package
 It can safely be removed.
