=== debian/watch ===
version=3
http://githubredir.debian.net/github/mojombo/chronic/ v(.*).tar.gz
