## ruby-chronic 0.9.1

=== debian/changelog ===
ruby-chronic (0.9.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update to standards version 3.9.4.
  * Add ruby-minitests to build depends.
  * Drop transitional packages.

  [ Per Andersson]
  * Build depend on gem2deb >= 0.3.0.

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sun, 19 May 2013 22:21:31 +0200
