=== debian/control ===
Source: ruby-chronic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-minitest
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-chronic.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-chronic.git;a=summary
Homepage: http://chronic.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-chronic
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: natural language date parser
 Chronic is a natural language date/time parser written in pure Ruby.
 .
 Chronic can parse a huge variety of date and time formats. Parsing is case
 insensitive and will handle common abbreviations and misspellings.
