=== debian/watch ===
version=3
# http://githubredir.debian.net/github/mojombo/chronic/ v(.*).tar.gz
https://github.com/mojombo/chronic/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
