## ruby-chronic 0.10.2

=== debian/changelog ===
ruby-chronic (0.10.2-3) unstable; urgency=medium

  * Team upload
  * Remove git usage to generate gemsepcs in clean build
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2015 13:54:59 +0530

ruby-chronic (0.10.2-2) unstable; urgency=low

  * Rebuild for ruby 2.0 as default.

 -- Per Andersson <avtobiff@gmail.com>  Sun, 06 Apr 2014 23:20:51 +0200

ruby-chronic (0.10.2-1) unstable; urgency=low

  * New upstream release.
  * Update to standards version 3.9.5.
  * Build depend on gem2deb >= 0.6.1.
  * Update debian/copyright
    - Add Lee Jarvis to upstream copyright.
    - Expat license Debian packaging to align with upstream.
    - Add Cédric Boutillier and update my packaging copyright.

 -- Per Andersson <avtobiff@gmail.com>  Tue, 28 Jan 2014 15:24:55 +0100
