## ruby-chronic 0.10.5

=== debian/changelog ===
ruby-chronic (0.10.5-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Use Minitest instead of deprecated MiniTest spelling
  * d/control:
    + Bump Standards-Version to 4.7.0 (no changes needed)
    + Remove explicit dependency on ruby interpreter
    + Use ${ruby:Depends}
    + Drop deprecated X?-Ruby-Versions fields

 -- Cédric Boutillier <boutil@debian.org>  Sun, 15 Dec 2024 00:39:46 +0100

ruby-chronic (0.10.5-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable (gitlab in unstable cannot be supported reasonably)

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Jan 2020 22:07:02 +0530

ruby-chronic (0.10.5-1) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 0.10.5
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Use salsa.debian.org in Vcs-* fields
  * Switch to gitlab's fork (original project is unmaintained)
  * Refresh patches
  * Provide chronic.gemspec
  * Use gitlab-chronic in tests
  * Add ruby-numerizer as dependency
  * Check dependencies during build
  * Add comments to patches

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jan 2020 13:57:43 +0530
