=== debian/watch ===
version=3
opts=\
filenamemangle=s/.*v(.*)\/.*/gitlab-chronic-$1.tar.gz/ \
https://gitlab.com/gitlab-org/gitlab-chronic/tags .*/gitlab-chronic-v(.*).tar.gz
