## ruby-chronic 0.10.6

=== debian/changelog ===
ruby-chronic (0.10.6-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add minitest-6.patch for compatibility with minitest 6.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 15:31:11 -0600

ruby-chronic (0.10.6-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file with the correct URL and upstream version mangling.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove use-gitlab-chronic-in-tests.patch, gitlab-chronic is already used.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 22 Nov 2025 11:27:39 -0600
