=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                ruby-minitest,
                ruby-numerizer (>= 0.2~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-chronic.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-chronic
 Homepage: https://gitlab.com/gitlab-org/gitlab-chronic
