=== debian/watch ===
version=4
opts="searchmode=plain,uversionmangle=s/^(.*)\.\1$/$1/" \
https://gitlab.com/gitlab-org/ruby/gems/gitlab-chronic/tags?sort=updated_desc /gitlab-org/ruby/gems/gitlab-chronic/-/archive/v(?:[-_]?[Vv]?@ANY_VERSION@)/gitlab-chronic-v(?:[-_]?[Vv]?@ANY_VERSION@).tar.gz\?ref_type=tags
